{
    "name": "考察：List 1-11",
    "description": "List 1-11 にて、入力に3.14や0.5などの小数を入力すると出力はどうなるか。",
    "output": {
        "type": "screenshot",
	    "content": "./assets/prog5.png"
    },
    "note": "入力した全ての小数が繰り下げられている。\\\\texttt{\\%d}は整数しか表示できず、小数の場合は小数部を切り捨て、整数部のみ表示している。"
}
